## css-parser 1.0.4

=== debian/changelog ===
css-parser (1.0.4-0.1~mx17+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 06 Jan 2019 15:01:22 -0800
