=== debian/control ===
Source: css-parser
Section: python
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 10),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-nose (>= 1.1.2-2),
               python-mock,
               dh-python
Standards-Version: 4.0.0
Homepage: https://travis-ci.org/ebook-utils/css-parser
X-Python-Version: >= 2.6

Package: python-css-parser
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pkg-resources
Breaks: python-encutils, python-cssutils
Replaces: python-encutils, python-cssutils-doc, python-cssutils
Provides: python-encutils, python-cssutils
Description: CSS Cascading Style Sheets parser and builder, cssutils fork
 Fork of the cssutils project based on version 1.0.2.
 This fork includes general bug fixes and extensions
 specific to editing and working with ebooks.
 .
 The main python source code has been modified so
 that it will run without further conversion on both
 Python >= 2.7 and Python 3.X without any further
 modules required.  All required modifications
 are handled local to each file
 .
 Package to parse and build CSS Cascading Style Sheets. DOM only, not any
 rendering facilities! Based upon and partly implements the following
 specifications:
 .
   * CSS 2.1 and CSS 2.1 Errata
   * CSS3 Module: Syntax
   * DOM Level 2 Style CSS
   * DOM Level 2 Style Stylesheets
   * CSSOM
   * MediaQueries
   * Namespaces
   * Selectors
