=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=css-parser
export PYBUILD_DEST_DIR_python2=debian/python-css-parser
export PYBUILD_TEST_python2=--test-nose

%:
	dh $@ --with python2 --buildsystem=pybuild

# override_dh_auto_test:
	# Disable tests requiring internet access.
#	PYBUILD_SYSTEM=custom \
#	    PYBUILD_TEST_ARGS_python2="nosetests -v \
#					         --exclude=test_parseUrl \
#						 --exclude=test_handlers \
#					         --where {build_dir}/cssutils/tests;" \
#	    dh_auto_test

override_dh_installman:
	cp debian/man/cssparse.manpage1 debian/man/cssparse_py2.1
	dh_installman -p python-css-parser debian/man/cssparse_py2.1
	cp debian/man/csscombine.manpage1 debian/man/csscombine_py2.1
	dh_installman -p python-css-parser debian/man/csscombine_py2.1
	cp debian/man/csscapture.manpage1 debian/man/csscapture_py2.1
	dh_installman -p python-css-parser debian/man/csscapture_py2.1

override_dh_auto_clean:
	rm -f debian/man/cssparse_py2.1 debian/man/csscombine_py2.1 \
		debian/man/csscapture_py2.1
